{
  "name": "testtemplate",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "body-parser": "~1.18.2",
    "bootstrap": "^4.1.3",
    "cookie-parser": "~1.4.3",
    "debug": "~2.6.9",
    "ejs": "~2.5.7",
    "express": "~4.15.5",
    "jquery": "^3.3.1",
    "morgan": "~1.9.0",
    "serve-favicon": "~2.4.5"
  }
}
